.Heading_1 {font-family:'Quicksand';font-weight:normal;font-style:normal;font-size:60.57px;text-decoration:none;text-transform: none;color:#F4F4F4;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_2 {font-size:52.67px;}
.Normal_text {font-family:'Lato';font-weight:normal;font-style:normal;font-size:42.13px;text-decoration:none;text-transform: none;color:#F4F4F4;-webkit-text-stroke: 0px black;letter-spacing:0em;}
